# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libwpg
pkgbase = libwpg
pkgver = 0.3.3-4
pkgdesc = Library for importing and converting Corel WordPerfect(tm) Graphics images.
url = https://libwpg.sourceforge.net/
builddate = 1668550395
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1432188
arch = armv7h
license = LGPL
depend = libwpd
depend = perl
depend = librevenge
makedepend = doxygen
